package com.cristobalbernal.foro.Servicios;

import com.cristobalbernal.foro.Entidades.Foro;
import com.cristobalbernal.foro.Entidades.UsersEntity;
import com.cristobalbernal.foro.Respositorios.IForo;
import com.cristobalbernal.foro.Respositorios.IUsers;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class ServicioUser {
    @Autowired
    private IUsers iUsers;

    public List<UsersEntity> init(){
        return iUsers.findAll();
    }

    /*
    public UsersEntity findById(long id){
        return iUsers.findById((int) id).orElse(null);
    }
     */


}
